@media (min-width: 1400px) and (max-width: 1920px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1600px;
    }
}

@media (max-width: 1200px) {
img{max-width:100%;height:auto}
.menu-Bar{display:block;top:0px}
.menuWrap.open{display:flex;left:0px}
.menuWrap{position:fixed;left:-210%;right:0;top:0;bottom:0;margin:auto;background:#0f4c97;height:100vh;display:flex;align-items:center;justify-content:center;flex-flow:column;transition:all
0.4s ease;z-index:3;width:100vw}
ul.menu li{display:block}
ul.menu li
a{margin-bottom:10px;padding:0;display:block;text-align:center;margin-bottom:15px;padding-right:0px;margin-right:0px;color:#fff;font-size:15px;text-transform:capitalize}
.logo img{max-width:100%}
.container{position:relative}
header .main-header ul.menu>li{display:block;margin:0px;padding:0}
header .main-header ul.menu>li a{color:#fff}
header .main-header ul.menu>li a:before{display:none}

}

/* ipad pro */
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/* ipad mini */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* mob view */
@media (max-width: 767px) {}

@media (max-width: 1440px) {}

@media (max-width: 1200px) {

header{
/* padding: 1rem 0; */
position: relative;
}
.sub-menu a {
color: #333 !important;
margin-bottom: 0 !important;
}

.sub-menu {
left: auto !important;
padding-top: 16px;
top: 24px;
}
a.header-btn {
padding: 15px 20px !important;
margin-bottom: 0 !important;
display: flex !important;
gap: 5px !important;
align-items: center;
}
.menuWrap .menu:first-child{
padding-left: 0;
width: 100%;
}
img {
max-width: 100%;
height: auto;
}
.menu-Bar {
display: block;
top: 0px;
}
.menuWrap.open {
display: flex;
left: 0px;
}
.menuWrap {
position: fixed;
left: -210%;
/* right: 0; */
top: 0;
bottom: 0;
margin: auto;
background: #ffffff;
height: 100vh;
display: flex;
align-items: center;
/* justify-content: center; */
flex-flow: column;
transition: all 0.4s ease;
z-index: 3;
width: 100%;
overflow-y: auto;
box-shadow: 0px 4px 6px -1px rgb(0 0 0 / 10%), 0px 2px 4px -1px rgb(0 0 0 / 6%);
}
ul.menu > li {
display: flex;
justify-content: center;
gap: 5px;
border-bottom: 1px solid #ddd;
padding: 0;
flex-direction: column;
}
ul.menu > li > a {
margin-bottom: 10px;
padding: 0;
display: block;
text-align: center;
margin-bottom: 15px;
padding-right: 0px;
margin-right: 0px;
color: #fff;
font-size: 15px;
text-transform: capitalize;
}

.container {
position: relative;
}

.mainBanner .container{ position: initial; }

.main-header{
position: relative;
z-index: 2;
width: 100%;
padding-top: 18px;
}

header .main-header ul.menu>li > a {
color: #333;
width: 100%;
text-align: left;
margin: 0;
display: flex;
justify-content: space-between;
padding: 1rem;
}
header .main-header ul.menu>li > a:before {
display: none;
}

ul.menu ul.top-social-icons{ margin-top: 1rem; padding: 0rem 1rem; }
h1{ font-size: 50px; }

.mainBanner{ padding: 3rem 0; height: initial; }
h2{ font-size: 30px; line-height: normal; }
.subscribe{ display: flex; justify-content: space-between; }
.subscribe input.form-control{ width: 80%; }
.subscribe button.btn-subscribe{ height: 100%; width: 40%; }

header{
    position: absolute;
    width: 100%;
}
/* Menu Dropdown CSS ---------------------------------------------------------------->*/
  .menu-item-has-children:hover > .sub-menu{
        display: none;
    }

.menu {
        display: block;
    }

    .menu li {
        display: block;
    }

    .sub-menu {
        display: none;
        width: 100%;
        left: 0% !important;
    }
    /* Show when active */
    .menu-item-has-children.active > .sub-menu {
        display: block;
        position: relative;
    }
    ul.menu li a{
        text-align: left;
    }
  
/* Menu Dropdown CSS ---------------------------------------------------------------->*/

section.service .col-md-6{
margin-bottom: 60px;
}
section.ready-to-improve{
    padding: 100px 0;
}
.sec-pad{
    padding: 70px 0;
}
header .main-header ul.menu>li:last-child a{
    width: 50%;
    justify-content: center;
}
header .main-header ul.menu>li:last-child{
    margin-top: 20px;
    margin-left: 15px;
    
}

}

@media (max-width : 1025px){

.overlap-slider {
/* width: 180%; */
width: 100%;
position: relative;
}

}

@media (max-width : 768px){
.logo img {
max-width: 40%;
}
header {
padding: 0rem 0;
}

.menuWrap {
position: fixed;
margin: 0px;
}

.menuWrap.open {
display: block;
left: 0px;
top: 0px;
}
ul.menu {
margin-top: 110px;
}
header .main-header ul.menu>li:last-child{
border: 0;
}

ul.menu a.btn.btn-primary {
margin-top: 20px;
}

.top-bar .contact-info a {
font-size: 13px;
margin: 0px !important;
}

h1 {
font-size: 32px;
line-height: 1.2;
}

.mainBanner{
height: auto !important;
}

.hero-content a.btn-primary {
margin-top: 20px;
}

.hero-form-card h3.title {
font-size: 24px;
line-height: normal;
}

h1 br{
display: none;
}

.mainBanner {
height: initial;
}

.banner-content {
padding-left: 10px;
}

.hero-section p.para {
font-size: 15px;
}

.hero-section p.para br {
display: none;
}

section {
padding-bottom: 0rem;
}
section {
padding-top: 0rem;
}

h2 {
font-size: 28px;
line-height: 1;
}

p {
font-size: 14px;
line-height: 1.4;
}

.btn {
padding: 14px 24px;
font-size: 12px;
}

a.f-logo img {
height: 100%;
}

.footer-content p, .copyright p {
text-align: center;
margin-bottom: 8px;
}

.clientSlider img{ max-width: 100%; }
/* section.location {
padding-top: 50px;
padding-bottom: 50px;
} */

.logo img{ max-width: 80%; }
.inner-banner{ padding: 5rem 0; }


.hero-content h1 {
    font-size: 30px;
    line-height: 45px;
    margin-top: 40px;
}
.hero-content p{
    font-size: 16px;
    line-height: 26px;
    margin-top: 15px;
}
.hero-content ul{
        flex-direction: column;
}
.hero-content ul li{
    font-size: 12px;
    line-height: 20px;
    margin-top: 25px;
    border-right: 0px !important;
    list-style: circle;
    margin-left: 20px;
}



.sec-pad {
    padding-top: 70px;
    padding-bottom: 70px;
}
section.about .content {
    padding-left: 0px;
    margin-top: 40px;
}
section.ready-to-improve h2{
  font-size: 28px;  
  line-height: 45px;
}

footer h6{
    margin-top: 30px;
}
footer .contact-footer p{
    text-align: left;
}
section.about.why-chose-us ul li{
    font-size: 16px;
    line-height: 29px;
}
section.about .content h2{
    font-size: 30px;
}
section.service h2.title{
    font-size: 30px;
}
section.about.inner-service .content.l{
    padding-left: 0;
}

}




@media (max-width : 435px){
.cus-order-2{
    order: 2;
}
.cus-order-1{
    order: 1;
}
}